\documentclass[french]{article}
\usepackage{beamerarticle}
\setjobnamebeamerversion{limite_continuite_fonctions_polynomiales.presentation}
\input{prez.tex.inc}
\input{limite_continuite_fonctions_polynomiales/cours.tex}
